body {
margin:0px 0px 0px 0px;
}

#outer_wrapper{
	margin-top:0px; 
	padding:0px;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	background:#fff url(left.png) repeat-y left
}

#wrapper{
	margin-top: 0px;
	margin-bottom: 10px;
	position:relative;
	text-align:left;
	width:100%;
	background:url(right.png) repeat-y right
	}
#wrapper2 {
	position:relative;
	text-align:left;
	width:100%;
	background:url("leftcolor_bg.gif") repeat-y top left;
	}
#header {
	background:#FFFFFF;
	margin-top: 0px;	
}

#header-top {
	display : block;
	width : 100%;
	height : 16px;
	background : #031f6b;
	margin-bottom:10px;
}

#container {
	float:left;
	width:100%;
	display:inline;
	margin-left:-140px;
}

#left {
	float:left;
	width:120px;
	display:inline;
	margin-left:140px
}

#main {
	/* the width from #left (150px) + the negative margin from #container (200px) */
	margin-left:280px
}

/* good to know: if #sidebar is to be shorter than #main, then there is no need for this rule */
#sidebar {
	/* this is to keep the content of #sidebar to the right of #main even if the content of "main is shorter */
	padding-left:100%;
	/* this is to "bring back" the #sidebar that has been moved out of the viewport because of the padding value */
	margin-left:-120px
}

#right{
	/* this is to keep the content of #sidebar to the right of #main even if the content of "main is shorter */
	padding-left:100%;
	/* this is to "bring back" the #sidebar that has been moved out of the viewport because of the padding value */
	margin-left:-120px
}


#sidebar p {
	/* this is to make sure IE (v6 sp2) *displays* this element (same problem as #header, but using a different fix) */
	position:relative
}

#footer {
	/* see #outer_wrapper  */
	width:100%;
	/* this is to clear #container */
	clear:both;
	background:#FFF;
	padding-top: 5px;
}

/* this is the class that is applied to 2 structural hacks in the markup. The first "meaningless" element is used to clear #left in NN6 and the last one is used to clear #container in NN4 */
.clearing {height:0;clear:both}

img {
border: 0;
}
A:link {
text-decoration : none;
}
A:visited {
text-decoration : none;
}
A:hover {
text-decoration : underline;
}
.mlink {
font-family : arial;
font-size : 0.8em;
}
.c {
color : #000000;
line-height:110%;
font-weight: bold;
}
A.c:hover {
text-decoration : underline;
color : #000000;
font-weight: bold;
}
A.c:visited {
color : #000000;
font-weight: bold;
}
.b {
color : #ffffff;
}
A.b:hover {
text-decoration : underline;
color : #ffffff;
}
A.b:visited {
color : #ffffff;
}
A.mlink {
color : #000000;
}
A.mlink:hover {
text-decoration : underline;
color : #990000;
}
.menu {
font-family : arial;
font-size : 0.75em;
text-decoration : none;
color : #021f6a;
}
A.menu:hover {
color : #0093dd;
text-decoration: none;
}
.menu2 {
font-family : arial;
font-size : 0.75em;
text-decoration : none;
color : #0093dd;
line-height : 1.3em;
}
A.menu2:hover {
color : #021f6a;
}
A.tlink {
text-decoration : none;
color : #000000;
}
A.tlink:hover {
color : #333399;
}
.nlink {
font-family : arial;
font-size : 0.8em;
}
A.nlink {
color : #000000;
}
A.nlink:hover {
text-decoration : underline;
color : #990000;
}
.texto {
font-family : arial;
font-size : 0.85em;
}

.texto2 {
font-family : arial;
font-size : 0.85em;
color : #000000;
text-align: justify; 
margin-top: 0.7em;
}


.texto_Autor {
font-family: arial;
font-size: 0.8em;
line-height: 1em;
text-align: left;
padding-left:0px;
}

.texto_destaque {
font-family : arial;
font-size : 0.8em;
line-height : 1em;
text-align : right;
}


.texto_p {
font-family : arial;
font-size : 0.7em;
line-height : 1.2em;
}
.branco {
	background : #FFFFFF; 
	font-family : verdana;
	font-size : 0.65em;
	color : #cc0000;
	margin-right: 0px;
}
.antetitulo {
font-family : verdana;
font-size : 0.77em;
font-weight : bold;
margin-top:0;
margin-bottom:0;
}
.titulo {
font-family : 'arial narrow';
font-size : 1.5em;
font-weight : bold;
color : #d40000;
line-height : 1.5em;
}
.tituloseccao {
margin-top:0;
margin-bottom:0;
font-family : 'arial narrow';
font-size : 1.5em;
line-height :110%;
font-weight : bold;
color : #d40000;
/*text-align: center;*/
}
.titulofesta {
font-family : 'arial narrow';
font-size : 1.3em;
font-weight : bold;
color : #d40000;
line-height : 1.9em;
}
.segundotitulo {
margin-top:0;
margin-bottom:0;
font-family : arial;
font-size : 1em;
font-weight : bold;
color : #000000;
line-height : 1em;
}
marquee {
font-family : arial;
font-size : 1.0em;
color : #ffffff;
background-color : #021f6a;
font-weight : bold;
}
.textofundo {
font-family : arial;
font-size : 0.8em;
color : #cccccc;
font-weight : bold;
}
.textolink {
font-family : arial;
font-size : 0.8em;
color : #000000;
font-weight : bold;
}
.texto_home{
margin-top:0px;
font-family : arial;
color : #000000;
font-size:0.7em;
line-height:150%;
}
.texto {
font-family : arial;
font-size : 0.8em;
color : #000000;
}
.textocompleto {
font-family : arial;
font-size : 0.85em;
color : #000000;
text-align: justify; 
margin-top: 0.7em;
}
.caixatitulo {
display: block;
width: 155px;
font-family : Arial;
font-size : 0.75em;
color : #ffffff;
font-weight : bold;
background-color: #a60000;
margin-bottom: 0px;
}
.caixatitulo2 {
display: block;
width: 155px;
font-family : Arial;
font-size : 0.75em;
line-height: 1em;
color : #000000;
font-weight : bold;
}


.cxtxt {
border-top : 1px solid #c0c0c0;
border-left : 1px solid #c0c0c0;
border-right : 1px solid #c0c0c0;
border-bottom : 1px solid #c0c0c0;
font-size : 0.8em;
color : #000000;
font-family : verdana, arial, sans-serif;
}
.btn {
border-top : 1px solid #c0c0c0;
border-left : 1px solid #c0c0c0;
border-right : 1px solid #c0c0c0;
border-bottom : 1px solid #c0c0c0;
font-size : 0.8em;
color : #000000;
/*background-color : #cccccc;*/
font-family : arial;
}
.indice {
line-height : 1.0em;
font-size : 1.0em;
}
.segundotitulo2 {
font-family : arial;
font-size : 1.2em;
font-weight : bold;
color : #d10f00;
line-height : 1.2em;
}
.justo {
text-align : justify;
}
.centro {
text-align : center;
}
.fotos {
font-family : arial;
font-size : 0.8em;
font-weight : bold;
color : #000000;
line-height : 1.2em;
}
A.fotos:hover {
text-decoration : underline;
color : #000000;
}
.vazio {
line-height : 0.5em;
}
.cxresumo {
font-family : verdana;
font-size : 1.9em;
background-color : #021f6a;
color : #ffffff;
line-height : 1.8em;
}

.MenuItem{
display: block;
float: left;
width:120px;
margin-left: 0;       
min-height: 15px;
font-weight: bold;
background-color:#FFF;
border-style:solid;
border-top-width: 2px;
border-top-color: #FFF;
border-right-width: 0;
border-left-width:2px;
border-left-color:#cbcbcb;
border-bottom-width:1px;
border-bottom-color:#cbcbcb;
text-align:left;
margin-right: 10px;
}

.TituloHeader{
background:#0093dd;
color:white;
font-weight: bold;
font-size:0.9em;
width:200px;
margin-left:130px;
margin-top:28px;
font-family : arial;
}

.capbox {
	background-color: #eeeeee;
	border: #C0C0C0 0px solid;
	border-width: 0px 12px 0px 0px;
	padding: 8px 40px 8px 8px;
}

#CaptchaDiv {
    font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	padding: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}